Apache ActiveMQ Source Code Information Disclosure Vulnerability

Bugtraq ID: 39636
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 22 2010 12:00AM
Updated: Apr 22 2010 12:00AM
Credit: Veerendra G.G of SecPod Technologies
Vulnerable: Apache Software Foundation Apache ActiveMQ 5.3.1
Apache Software Foundation Apache ActiveMQ 5.3
Apache Software Foundation Apache ActiveMQ 5.2
Not Vulnerable: Apache Software Foundation Apache ActiveMQ 5.4 SNAPSHOT


 

Privacy Statement
Copyright 2010, SecurityFocus